<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Pagination types:
 * * `cursor` - Pagination using cursor
 * * `offset` - Pagination using offset
 */
enum PaginationTypeEnum: string
{
    case CURSOR = 'cursor';
    case OFFSET = 'offset';
}
